 body {
        font-family:       "‚l‚r ‚oƒSƒVƒbƒN";
        color:                     #666666;
        text-align:                 center;
        margin-top:                   60px;
        background-color:          #ffffff;
        background-image: url();
        background-attachment:fixed;
        background-repeat:       no-repeat;
        background-position:top right;
      }



 div.contents   {
                  text-align:        center;
                  margin-left:         auto;
                  margin-right:        auto;
                  width:              600px;
                }



 div.section   {
                 text-align:           left;
                 margin-bottom:        40px;
                 margin-left:          auto;
                 margin-right:         auto;
                 width:               500px;
               }



 h1           {
                font-size:       16px;
                color:        #666666;
                text-align:      left;
              }

 h1 a         {
                color:        #666666;
              }

 h1 a:hover   {
                color:        #cccccc;
              }



 p.top             {
                     font-weight:      700;
                     font-size:       16px;
                     color:        #666666;
                     text-align:     right;
                   }

 p.top a           {
                     color:        #666666;
                   }

 p.top a:hover     {
                      color:        #cccccc;
                   }



 p.center          {
                     font-weight:      700;
                     font-size:       12px;
                     color:        #666666;
                     line-height:     20px;
                   }

 p.center a        {
                     color:        #666666;
                   }

 p.center a:hover  {
                      color:        #cccccc;
                   }



 p.a          {
                     font-weight:      700;
                     font-size:       12px;
                     color:        #666666;
                     line-height:     20px;
                   }

 p.a a        {
                     color:        #666666;
                   }

 p.a a:hover  {
                      color:        #cccccc;
                   }



 span          {
                 font-weight:      700;
                 font-size:       12px;
                 color:         #6699cc;
                 line-height:     20px;
               }

 span a        {
                color:          #6699cc;
               }

 span a:hover  {
                 color:        #cccccc;
               }



 span.bottom         {
                       font-weight:      700;
                       font-size:       12px;
                       color:        #999999;
                       line-height:     20px;
                     }

 span.bottom a        {
                        color:        #666666;
                      }

 span.bottom a:hover  {
                        color:        #cccccc;
                      }